Support » Plugin: Head and Footer Scripts Inserter » Plugin was disabled because of errors when updating

  • Resolved ltpa

    (@ltpa)


    I’ve just updated the plugin and I received these warnings. My plugin was automatically deactivated because of them.

    My WordPress version: 4.9.6

    What’s wrong with the plugin and how can I fix these issues?

    Warning: fopen(/home/public_html/kb/wp-content/plugins/header-and-footer-scripts-inserter/header-and-footer-scripts-inserter.php): failed to open stream: No such file or directory in /home/public_html/kb/wp-includes/functions.php on line 4835

    Warning: fread() expects parameter 1 to be resource, boolean given in /home/public_html/kb/wp-includes/functions.php on line 4838

    Warning: fclose() expects parameter 1 to be resource, boolean given in /home/public_html/kb/wp-includes/functions.php on line 4841

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Plugin was disabled because of errors when updating’ is closed to new replies.